@charset "UTF-8";

.cal_subHeader {
	height: 40px;
	margin: 0 0 0 0;
	padding: 10px;
	overflow: hidden;
	}
.w980container .cal_subHeader {
	margin: 0 0 10px 0;
	}
	.cal_subHeader .currentDate {
		margin: 0;
		line-height: 1;
		color: #58B324;
		font-size: 18px;
		font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
		font-weight: bold;
		}
		/*
		.cal_subHeader .currentDate em {
			margin-right: 4px;
			font-family: Helvetica, Arial, sans-serif;
			font-style: normal;
			font-size: 60px;
			font-weight: bold;
			}*/
	.cal_subHeader .coutionMsg {
		float: right;
		margin-top: -15px !important;
		font-size: 10px !important;
		}


/* Daily */
#cal_daily {
	/*width: 3031px;*/
	width: 5000px;
	}
	
	/* details timeline */
	#cal_daily table {
		border-collapse: collapse;
		}
		
		tr.admin {
			cursor: pointer;
			}		
			#cal_daily table th,
			#cal_daily table td {
				height: 18px;
				padding: 6px 0 4px 0;
				border-bottom: 1px solid #999;
				color: #666;
				text-align: center;
				font-size: 10px;
				}	
			#cal_daily table th {
				font-weight: bold;
				line-height: 1.1;
				border-left: none !important;
				}
			#cal_daily table td {
				line-height: 1.2;
				border-right: 1px solid #DFDFDF;
				background-color: #FAFAFA;
				}
			.no-bottom-border {
				border-bottom: 1px solid #FAFAFA!important;
				}
			#cal_daily table .cell_color {
				width: 5px;
				padding: 6px 0px 4px 0px;
				border-right: none;
				border-left: none;
				}
			#cal_daily table .cc_red		{ background-color: #F33; }
			#cal_daily table .cc_yellow		{ background-color: #FC0; }
			#cal_daily table .cc_blue		{ background-color: #06C; }
			#cal_daily table .cc_green		{ background-color: #6C0; }
			#cal_daily table .cc_lightblue	{ background-color: #6CF; }
			#cal_daily table .cc_pink		{ background-color: #F9C; }
			#cal_daily table .cc_gray		{ background-color: #999; }
			#cal_daily table .cc_none		{ background-color: #EEE; }
	
	
	#cal_daily table .cell_num {
		width: 20px;
		border-left: none;
		}
	#cal_daily table .cell_time {
		width: 100px;
		}	
	#cal_daily table .cell_guest {
		width: 250px;
		}	
	#cal_daily table .cell_com {
		width: 250px;
		}
	#cal_daily table .cell_post {
		width: 100px;
		}
	#cal_daily table .cell_charge {
		width: 80px;
		}
	#cal_daily table .cell_tel {
		width: 100px;
		}
	#cal_daily table .cell_room {
		width: 250px;
		}
	#cal_daily table .cell_persons {
		width: 30px;
		}
	#cal_daily table .cell_groups {
		width: 30px;
		}
	#cal_daily table .cell_gpersons {
		width: 30px;
		}
	#cal_daily table .cell_ch {
		width: 30px;
		}
	#cal_daily table .cell_attend {
		width: 120px;
		}
	#cal_daily table .cell_clerk {
		width: 100px;
		}
	#cal_daily table .cell_options1 {
		width: 104px;
		padding: 6px 4px 4px 4px;
		}
	#cal_daily table .cell_options2 {
		width: 36px;
		padding: 6px 4px 4px 4px;
		}
	#cal_daily table .cell_note {
		width: 155px;
		white-space: nowrap;
		}
	#cal_daily table td.cell_note {
		width: 150px;
		padding: 6px 5px 4px 5px;
		border-right: none;
		}
		#cal_daily table .cell_note div {
			width: 150px;
			overflow: hidden;
			white-space: nowrap;
			}
	
	#cal_daily table td.cell_num {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 12px;
		}
	.undecided {
		color: #BBB;
		}
	
	.icon16 {
		display: block;
		float: left;
		width: 16px;
		height: 16px;
		margin: 0 0 0 0;
		background: url(../images/optionalicon.gif) no-repeat;
		}
	
	.icons .pc			{ background-position: 0 0; }
	.icons .projector	{ background-position: -16px 0; }
	.icons .whiteboard	{ background-position: -32px 0; }
	.icons .stick		{ background-position: -48px 0; }
	.icons .mike		{ background-position: -64px 0; }
	.icons .delivery	{ background-position: -80px 0; }
	.icons .souvenir	{ background-position: -96px 0; }
	.icons .vip			{ background-position: -112px 0; }
	.icons .coffee		{ background-position: -128px 0; }
	.icons .greentea	{ background-position: -144px 0; }
	.icons .bus			{ background-position: -160px 0; }
	
	.icons .no_pc			{ background-position: 0 -16px; }
	.icons .no_projector	{ background-position: -16px -16px; }
	.icons .no_whiteboard	{ background-position: -32px -16px; }
	.icons .no_stick		{ background-position: -48px -16px; }
	.icons .no_mike			{ background-position: -64px -16px; }
	.icons .no_delivery		{ background-position: -80px -16px; }
	.icons .no_souvenir		{ background-position: -96px -16px; }
	.icons .no_vip			{ background-position: -112px -16px; }
	.icons .no_coffee		{ background-position: -128px -16px; }
	.icons .no_greentea		{ background-position: -144px -16px; }
	.icons .no_bus			{ background-position: -160px -16px; }

		
	.room_title {
		padding-right: 10px !important;
		background-color: transparent !important;
		border-bottom: 0px !important;
		color: #333;
		text-align: center;
		font-size: 10px;
		text-align: right !important;
		font-weight: bold;
		}
		
		
		.cell_tl10m {
			width: 19px !important;
			padding: 0 !important;
			}
		.tl_edgeleft {
			/*border-left: 1px solid #E8EAE9 !important;*/
			}
		.tl_busy {
			background-color: #FFEBC2 !important;
			}
		.tl_full {
			background-color: #FECFD0 !important;
			}
			
		.m55 {
			border-right: 1px solid #BBB !important;
			}
		.m25 {
			border-right: 1px solid #CCC !important;
			}
		.m05, .m15, .m35, .m45, {
			border-right: 1px solid #DDD !important;
			}
		.m00, .m10, .m20, .m30, .m40, .m50 {
			border-right: 1px dotted #DFDFDF !important;
			}
			
			.tl_obj {
				position: absolute;
				width: 20px;
				height: 22px;
				background-color: rgba(204, 204, 204, 0.5);
				border-style: solid;
				border-width: 1px;
				border-color: #999;
				font-weight: normal;
				-webkit-border-radius: 4px;
				   -moz-border-radius: 4px;
						border-radius: 4px;
				overflow: hidden;
				text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4);
				}
				span.scbar_num {
					margin: 0 2px 0 0;
					font-weight: bold;
					font-family: "Arial Black", Gadget, sans-serif;
					font-style: italic;
					font-size: 10px;
					}
							
			.tl_obj_blue {
				background-color: rgba(51, 153, 255, 0.5);
				border-color: #06F;
				}
			.tl_obj_yellow {
				background-color: rgba(255, 153, 0, 0.5);
				border-color: #F60;
				}
			.tl_obj_green {
				background-color: rgba(102, 204, 0, 0.5);
				border-color: #390;
				}
			.tl_obj_red {
				background-color: rgba(255, 102, 102, 0.5);
				border-color: rgba(255, 102, 102, 0.9);
				}
			html*.tl_obj {
				background-color: #CCC;
				filter: alpha(opacity=80);
				}
			html*.tl_obj_blue {
				background-color: #86BDFB;
				filter: alpha(opacity=80);
				}
			html*.tl_obj_yellow {
				background-color: #FC6;
				filter: alpha(opacity=80);
				}
			html*.tl_obj_green {
				background-color: #A3E26B;
				filter: alpha(opacity=80);
				}
			html*.tl_obj_red {
				background-color: #FF6666;
				filter: alpha(opacity=80);
				}
				.tl_obj p {
					margin: 0;
					padding: 6px 0 2px 5px;
					font-size: 10px;
					font-weight: bold;
					line-height: 1;
					overflow: hidden;
					white-space: nowrap;
					}
			.coffee p {
				padding: 6px 0 2px 19px;
				background-image: url(../images/icons/icon_tl_coffee.png);
				background-repeat: no-repeat;
				background-position: 2px 3px;
				}
			.greentea p {
				padding: 6px 0 2px 19px;
				background-image: url(../images/icons/icon_tl_greentea.png);
				background-repeat: no-repeat;
				background-position: 2px 3px;
				}


/* week */
.weekTitle {
	margin: 50px 0 -10px 20px;
	padding: 0;
	line-height: 1;
	}
	.weekTitle p {
		margin: 0;
		padding: 0;
		line-height: 1;
		color: #58B324;
		font-size: 18px;
		font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
		font-weight: bold;
		/*text-shadow: 0px -1px 0 rgba(0,0,0,0.1);*/
		}
	.weekTitle .btn_weektoday {
		display: inline-block;
		width: 114px;
		height: 0;
		margin: -3px 0 0 5px;
		padding: 28px 0 0 0;
		background: url(../images/button/btn_weektoday.gif) no-repeat;
		line-height: 28px;
		overflow: hidden;
		vertical-align: middle;
		}
		
.weeklyTable .room_title {
	padding-right: 10px !important;
	padding-left: 10px !important;
	background-color: #FAFAFA !important;
	border-bottom: 1px solid #999 !important;
	border-left: 5px solid #BBB !important;
	border-right: 1px solid #BBB !important;
	color: #333;
	font-size: 10px;
	text-align: right !important;
	font-weight: bold;
	}


/* Monthly */
.cal_monthly {
	position: absolute;
	top: 60px;
	left: 10px;
	right:10px;
	bottom:10px;
	}
	
	.cal_monthly table {
		width: 100%;
		height: 100%;
		border-collapse: collapse;
		table-layout: fixed;
		}
		
		.cal_monthly table th,
		.cal_monthly table td {
			width: 14.2857%;
			border: 1px solid #CCC;
			zoom:1
			}
		.cal_monthly table th {
			height: 20px;
			background-color: #DDD;
			padding: 4px 0 2px 0;
			color: #666;
			oveflow:hihhen;
			}
		.cal_monthly table td {
			text-align: right;
			vertical-align: top;
			background-color: #FAFAFA;
			}
		.cal_monthly table td.ok {
			cursor: pointer;
			}
		.cal_monthly table td.hover {
			background-color: #D2F0FF;
			}
	
			.cal_monthly table td .day {
				display: block;
				margin: 0 0 10px 0;
				padding: 3px 3px 0 0;
				color: #999;
				font-family: Helvetica, Arial, sans-serif;
				font-weight: normal;
				font-size: 14px;
				}
		
		.cal_monthly table td .status {
			/*width: 100px;*/
			margin: 5px 0 0 0;
			text-align: left;/*
			overflow: hidden;
			border-radius: 4px;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			overflow: hidden;*/
			}
				
			.cal_monthly table td .status .counter {
				margin: 0 0 5px 0;
				padding: 0 0 0 0;
				/*color: #666;*/
				line-height: 1;
				/*background-color: #DDD;
				font-weight: normal;
				overflow: hidden;*/
				}
			.cal_monthly table td .status .counterAM {
				/*background-color: #FBCC27;
				
				-webkit-border-top-left-radius: 4px;
				-webkit-border-top-right-radius: 4px;
				-moz-border-radius-topleft: 4px;
				-moz-border-radius-topright: 4px;*/
				}
			.cal_monthly table td .status .counterPM {
				/*background-color: #9E9FD8;
				
				-webkit-border-bottom-left-radius: 4px;
				-webkit-border-bottom-right-radius: 4px;
				-moz-border-radius-bottomleft: 4px;
				-moz-border-radius-bottomright: 4px;*/
				}
				
				/*
				.cal_monthly table td .ampm {
					display: block;
					float: left;
					width: 24px;
					margin: 0;
					padding: 9px 0 7px 0;
					color: #FFF;
					font-size: 10px;
					font-weight: bold;				
					}
				.cal_monthly table td .counterAM .ampm {
					background-color: #E4721C;
					}
				.cal_monthly table td .counterPM .ampm {
					background-color: #54569C;
					}*/
					
				.cal_monthly table td .counterDetails {
					display: block;
					margin: 0;
					padding: 0 0 0 14px;
					/*float: right;
					width: 100px;
					margin: 0;
					font-size: 10px;*/
					}
				.cal_monthly table td .counterAM .counterDetails {
					background: url(../images/icons/icon_am.gif) no-repeat 2px 1px;
					color: #E4721C;
					}
				.cal_monthly table td .counterPM .counterDetails {
					background: url(../images/icons/icon_pm.gif) no-repeat 2px 1px;
					color: #54569C;
					}
					
					
					.cal_monthly table td .counterDetails span {
						/*margin: 0 2px;
						font-family: Helvetica, Arial, sans-serif;
						font-size: 12px;*/
						font-weight: bold;
						}
					.cal_monthly table td .counterAM .counterDetails span {
						color: #BF5114;
						}
					.cal_monthly table td .counterPM .counterDetails span {
						color: #54569C;
						}
			.cal_monthly table td .status .messege {
				display: block;
				width: 100px;
				padding: 1px 0 1px 0;
				-webkit-border-radius: 4px;  
				-moz-border-radius: 4px;  
				color: #FFF;
				font-size: 12px;
				background-color: #AAA;
				}
						
			.cal_monthly table td.ok .messege {
				background-color: #09C;
				}
			
				
			.cal_monthly table td.busy .messege {
				background-color: #F60;
				}
			
			.cal_monthly table td.busy {
				background: #FFF0CF url(../images/icons/icon_busy.gif) no-repeat right bottom;
				}
			.cal_monthly table td.full {
				background: #FFDFE0 url(../images/icons/icon_full.gif) no-repeat right bottom;
				}

			.cal_monthly table td.disable {
				background: #EAEAEA;
				}
			.cal_monthly table td.holiday {
				background: #EAEAEA url(../images/icons/icon_holiday.gif) center center no-repeat !important;
				}
			.cal_monthly table td.noday {
				background: #DDD;
				}
				
			.cal_monthly table td.disable .status {
				margin: 5px auto 10px auto;
				}
			.cal_monthly table td.disable .messege {
				}
			.cal_monthly table td.disable .counter {
				/*background-color: #CCC;*/
				}
			.cal_monthly table td.disable .ampm {
				/*background-color: #BBB;*/
				}
			.cal_monthly table td.disable .counterDetails {
				color: #666;
				}
				.cal_monthly table td.disable .counterDetails span {
					color: #666;
					}
			
				
			.cal_monthly table td.today {
				background-color: #F0FFDF;
				}
				.cal_monthly table td.today .day {
					font-weight: bold;
					/*color: #390;*/
					}
			
			
			.cal_monthly table td.today .messege {
				background-color: #6C0;
				}
			
			.cal_monthly table td.sat {
				}
				.cal_monthly table td.sat .day {
					color: #09C !important;
					}
			.cal_monthly table td.sun {
				}
				.cal_monthly table td.sun .day {
					color: #F66 !important;
					}
			
			
.divideLine {
	display: block;
	margin: 0;
	padding: 0 0 5px 0;
	height: 0;
	}